﻿.shop-front { position: relative; }
.shop-front .view-cart { display: none; }

.shop-front a { color: #666; }

/* bread crumbs */
.shop-front .breadcrumbs { display: none; height: 20px; margin: 10px 0; }
.shop-front .breadcrumbs a { line-height: 20px; color: #000; font-size: 14px; padding-right: 5px; text-decoration: none; }
.shop-front .breadcrumbs a.sel { color: #e30; font-weight: bold; }
.shop-front .breadcrumbs a:hover { color: #6bf; }

.shop-cart .breadcrumbs { display: none; height: 20px; margin: 10px 0; }
.shop-cart .breadcrumbs a { line-height: 20px; color: #000; font-size: 14px; padding-right: 5px; text-decoration: none; }
.shop-cart .breadcrumbs a.sel { color: #e30; font-weight: bold; }
.shop-cart .breadcrumbs a:hover { color: #6bf; }
/* end bread crumbs */


/* sign in */
.shop-signin .option { width: 430px; float: left; padding: 20px; border: solid 1px #ccc; margin-top: 20px; }
.shop-signin .option .title { font-size: 24px; margin-bottom: 10px; }
.shop-signin .option .subtitle { font-size: 20px; margin-bottom: 10px; text-transform: uppercase; }
.shop-signin .option.new-customers { margin-left: 50px; }
.shop-signin .option ul { list-style: none; padding: 0; }
.shop-signin .register-now a { display: inline-block; font-family: "Source Sans Pro", Arial, Helvetica, Sans-Serif; background-image: url('../images/button-bg.png'); color: #fff; text-transform: uppercase; font-size: 14px; text-align: center; border: none; font-weight: bold; border-radius: 4px; padding: 0 10px; height: 24px; line-height: 24px; cursor: pointer; background-color: #fff; }
.shop-signin .register-now a:hover { opacity: 0.8; text-decoration: none; }
.shop-signin .proceed-as-guest { padding-top: 30px; }
.shop-signin .proceed-as-guest a { display: inline-block; font-family: "Source Sans Pro", Arial, Helvetica, Sans-Serif; color: #888; font-weight: normal; text-transform: uppercase; font-size: 14px; text-align: center; border: solid 1px #ccc; border-radius: 4px; padding: 0 10px; height: 24px; line-height: 24px; cursor: pointer; background-color: #fff; }
.shop-signin .proceed-as-guest a:hover { opacity: 0.8; text-decoration: none; }
.shop-signin table td { text-align: left; }
/* end sign in */



/* Category List */
.shop-category-list .category-details .title { display: block; font-size: 20px; text-transform: uppercase; margin: 0 0 15px 0; }
.shop-category-list .category-details .description { display: block; }

.shop-category-list .categories { margin-right: -14px; }
.shop-category-list .categories .category { float: left; margin: 0 14px 16px 0; width: 167px; height: 228px; position: relative; padding: 5px 10px; }
.shop-category-list .categories .category img { width: 167px; height: 167px; }
.shop-category-list .categories .clear { clear: left; }

.shop-category-list .categories .category .overlay-hover { display: block; padding: 5px; text-align: center; position: absolute; left: 0; right: 0; bottom: 0; min-height: 40px; text-transform: uppercase; line-height: 18px; }

.shop-category-list.wide-products .categories { margin-right: -14px; }
.shop-category-list.wide-products .categories .category { margin: 0 14px 16px 0; padding: 5px 10px; width: 234px; height: 275px; }
.shop-category-list.wide-products .categories .category img { width: 234px; height: 234px; }

.shop-category-list .categories .category.root-category { margin: 0 14px 16px 0; padding: 5px 10px; width: 234px; height: 275px; }
.shop-category-list .categories .category.root-category img { width: 234px; height: 234px; }
/* End Category List */


/* Product List */
.shop-product-list .category-details .title { display: block; font-size: 20px; text-transform: uppercase; }
/*.shop-product-list .category-details .description { display: none; }*/

.shop-product-list .product-categories .category .category-title { font-size: 20px; color: #808080; margin: 15px 0 10px 0; text-transform: uppercase; }

.shop-product-list .products { margin-right: -14px; padding-bottom: 50px; }
.shop-product-list .products .product-container { float: left; position: relative; margin: 0 14px 16px 0; padding: 5px 10px; width: 167px; height: 228px; line-height: 16px; }
.shop-product-list .products .product-container .add-to-wishlist { visibility: hidden; text-transform: lowercase; display: block; padding-left: 20px; margin-left: -10px; line-height: 20px; text-align: left; font-size: 12px; text-decoration: none; background-image: url('../images/icon-wishlist-16.png'); background-repeat: no-repeat; background-position: 0 1px; }
.shop-product-list .products .product-container .add-to-wishlist:hover { opacity: 0.8; }
.shop-product-list .products .product-container:hover .add-to-wishlist { visibility: visible; }
.shop-product-list .products .product-container .price { display: none; position: absolute; right: 0; top: 4px; height: 32px; line-height: 20px; font-size: 12px; }
.shop-product-list .products .product-container .product a { display: block; position: relative; }
.shop-product-list .products .product-container .product a img { width: 167px; height: 167px; }
.shop-product-list .products .product-container .product a .new { background-color: #dadada; position: absolute; top: 0; right: 0; color: #fff; line-height: 30px; width: 30px; height: 30px; text-align: center; text-transform: uppercase; border-radius: 15px; font-size: 12px; }
.shop-product-list .products .product-container .product .overlay-hover { display: block; padding: 5px; position: absolute; left: 0; right: 0; bottom: 0; min-height: 40px; }
.shop-product-list .products .product-container .name { text-align: center; position: absolute; left: 0px; right: 0px; bottom: 4px; height: 32px; font-size: 13px; line-height: 16px; }
.shop-product-list .products .product-container:hover .price { display: block; }
.shop-product-list .products .product-container .old-price { display: inline; text-decoration: line-through; color: #999; }
.shop-product-list .products .product-container .discounted-price { display: inline; padding-left: 10px; color: #e30; font-size: 14px; }
.shop-product-list .products .product-container .no-price { color: #999; }
.shop-product-list .products .clear { clear: left; }


.shop-product-list.wide-products .products { margin-right: -14px; }
.shop-product-list.wide-products .products .product-container { margin: 0 14px 16px 0; padding: 5px 10px; width: 234px; height: 275px; }
.shop-product-list.wide-products .products .product-container .product a img { width: 234px; height: 234px; }
/* End Product List */


/* Product Details */
.shop-product-detail .image { float: left; width: 350px; padding-left: 30px; }
.shop-product-detail .details { padding-left: 430px; }
.shop-product-detail .related-products { clear: left; }
.shop-product-detail .all-categories { clear: left; }

.shop-product-detail .image .slider-images { position: relative; width: 380px; height: 380px; overflow: hidden; }
.shop-product-detail .image .slider-images .navigation a { position: absolute; top: 140px; display: block; width: 30px; height: 50px; margin-top: -15px;  opacity: 0.6; text-decoration: none; z-index: 10; background-image: url('../images/arrows_shop_bold.png'); background-repeat: no-repeat;/* line-height: 30px;background-color: #fff;  color: #333; font-size: 25px; font-weight: bold; font-family: Arial, Helvetica, Sans-Serif; text-align: center;*/}
.shop-product-detail .image .slider-images .navigation a span { display: none;}
.shop-product-detail .image .slider-images .navigation a:hover { opacity: 0.8; }
.shop-product-detail .image .slider-images .navigation .nav-prev { left: 0; }
.shop-product-detail .image .slider-images .navigation .nav-next { right: 0; background-position: right center; }
.shop-product-detail .image .slider-images .images img { position: absolute; top: 0; left: 0; z-index: 1; }
.shop-product-detail .image .slider-images .images img:first-child { z-index: 2; }

.shop-product-detail .image .small-images { margin-left: -10px; }
.shop-product-detail .image .small-images a { display: block; float: left; margin: 5px 0 0 10px; width: 100px; }
.shop-product-detail .image .small-images a:hover { border-color: #000; }
.shop-product-detail .image .small-images a img { width: 100px; }

.shop-product-detail .image .sharing { text-align: center; }
.shop-product-detail .image .sharing .stLarge { background-image: url('../images/icons-share.png') !important; width: 13px !important; height: 26px !important; }
.shop-product-detail .image .sharing .stLarge a { background-image: none !important; }
.shop-product-detail .image .sharing .st_facebook_large .stLarge { background-position: 0 0; }
.shop-product-detail .image .sharing .st_twitter_large .stLarge { background-position: -26px 0; }
.shop-product-detail .image .sharing .st_pinterest_large .stLarge { background-position: -52px 0; }
.shop-product-detail .image .sharing .st_email_large .stLarge { background-position: -104px 0; }
/*.shop-product-detail .image .sharing .st_facebook_large .stLarge { background-position: -1px -1px; }
.shop-product-detail .image .sharing .st_twitter_large .stLarge { background-position: -35px -1px; }
.shop-product-detail .image .sharing .st_pinterest_large .stLarge { background-position: -69px -1px; }
.shop-product-detail .image .sharing .st_email_large .stLarge { background-position: -137px -1px; }*/

.shop-product-detail .details .name { font-size: 22px; margin-bottom: 5px; }
.shop-product-detail .details .code { }
.shop-product-detail .details .descriptions { margin: 10px 0; position: relative; }
.shop-product-detail .details .descriptions div.tab-container a.tab { position: absolute; opacity: 0.7; display: block; top: 0; line-height: 25px; text-decoration: none; padding-left: 13px; width: 107px; background-image: url('../images/shop-tabs.png'); background-position: 0 0; color: #666; }
.shop-product-detail .details .descriptions div.tab-container a.tab:hover,
.shop-product-detail .details .descriptions div.tab-container.selected a.tab { opacity: 1; }
.shop-product-detail .details .descriptions div.tab-container a.tab span { background-repeat: no-repeat; display: block; }
.shop-product-detail .details .descriptions div.tab-container.description a.tab { left: 0; }
.shop-product-detail .details .descriptions div.tab-container.description a.tab span { background-image: url('../images/icon-details-22.png'); background-position: 74px 1px; }
.shop-product-detail .details .descriptions div.tab-container.delivery a.tab { left: 120px; }
.shop-product-detail .details .descriptions div.tab-container.delivery a.tab span { background-image: url('../images/icon-delivery-22.png'); background-position: 60px 1px; }
.shop-product-detail .details .descriptions div.tab-container.guarantee a.tab { left: 240px; }
.shop-product-detail .details .descriptions div.tab-container.guarantee a.tab span { background-image: url('../images/icon-fern-22.png'); background-position: 70px 1px; }
.shop-product-detail .details .descriptions div.tab-container .content { display: none; }
.shop-product-detail .details .descriptions div.tab-container .content a { color: #000; text-decoration: none; font-weight: normal; }
.shop-product-detail .details .descriptions div.tab-container .content a:hover { text-decoration: underline; }
.shop-product-detail .details .descriptions div.tab-container.selected .content { display: block; padding-top: 30px; }
.shop-product-detail .details .descriptions div.tab-container.selected .content p { display: block; margin: 0 0 10px 0; }
.shop-product-detail .details .options .field { height: 30px; }
.shop-product-detail .details .options .field .title { float: left; width: 70px; float: left; height: 30px; }
.shop-product-detail .details .prices { margin: 20px 0; }
.shop-product-detail .details .prices .price { font-size: 16px; font-weight: bold; }
.shop-product-detail .details .prices .old-price { text-decoration: line-through; color: #999; }
.shop-product-detail .details .prices .discounted-price { color: #e30; font-size: 14px; }
.shop-product-detail .details .add-to-cart { margin: 10px 0; }
.shop-product-detail .details .message { margin: 20px 0 10px 0; font-size: 16px; font-weight: bold; }
.shop-product-detail .details .message-success .view-cart-and-checkout { padding-top: 5px; }
.shop-product-detail .details .message-success .view-cart-and-checkout a { display: block; text-transform: uppercase; border: solid 1px #8f8f8f; border-radius: 5px; background-image: url('../images/icon-kete-22.png'); background-position: 140px center; background-repeat: no-repeat; padding: 5px 40px 5px 0; width: 130px; color: #575646; text-align: center; text-decoration: none; font-weight: normal; font-size: 14px; letter-spacing: 1px; line-height: 27px; }
.shop-product-detail .details .message-success .view-cart-and-checkout a:hover { opacity: 0.8; cursor: pointer; }
.shop-product-detail .details .prices .out-of-stock { margin-top: 5px; font-size: 16px; color: #f00; font-weight: normal; }
.shop-product-detail .details .prices .gst-message { display: none; }

.shop-product-detail .details .quantity { height: 30px; padding-top: 15px; }
.shop-product-detail .details .quantity .title { float: left; width: 70px; float: left; height: 30px; }
.shop-product-detail .details .quantity input { width: 50px; }

.shop-product-detail .details .add-to-cart { margin-top: 20px; text-transform: uppercase; position: relative; height: 84px; }
.shop-product-detail .details .add-to-cart a { display: block; position: absolute; border: solid 1px #8f8f8f; border-radius: 5px; background-repeat: no-repeat; padding: 5px 40px 5px 0; width: 130px; color: #575646; text-align: center; text-decoration: none; font-weight: normal; font-size: 14px; letter-spacing: 1px; line-height: 27px; }
.shop-product-detail .details .add-to-cart a:hover { opacity: 0.8; cursor: pointer; }
.shop-product-detail .details .add-to-cart a.button-find-a-store { left: 0; top: 0; margin-right: 20px; background-image: url('../images/icon-round-koru-22.png'); background-position: 140px center; }
.shop-product-detail .details .add-to-cart a.button-add-to-wishlist { left: 0; bottom: 0; border: 0; background-image: url('../images/icon-wishlist-22.png'); background-position: 140px center; }
.shop-product-detail .details .add-to-cart a.button-print-gift-card { right: 0; bottom: 0; width: 145px; padding-right: 25px; border: 0; background-image: url('../images/icon-gift-card-22.png'); background-position: 143px center; }

.shop-product-detail .details .add-to-cart input.button-add-to-cart { position: absolute; right: 0; top: 0; background-image: url('../images/icon-kete-22.png'); background-position: 140px center; border: solid 1px #8f8f8f; border-radius: 5px; background-repeat: no-repeat; padding: 5px 40px 5px 0; width: 172px; height: 39px; color: #575646; text-align: center; text-decoration: none; font-weight: normal; font-size: 14px; letter-spacing: 1px; line-height: 27px; }
.shop-product-detail .details .add-to-cart input.button-add-to-cart:hover { opacity: 0.8; cursor: pointer; }

/*.shop-product-detail .details .add-to-cart .button-find-a-store { display: block; position: absolute; left: 0; top: 0; width: 115px; height: 37px; line-height: 37px; border: 0; padding: 0 40px 0 15px; margin-right: 20px; background-image: url('../images/shop-buttons.png'); background-position: -172px 0; color: #fff; text-align: center; text-decoration: none; font-weight: bold; font-size: 14px; letter-spacing: 1px; }
.shop-product-detail .details .add-to-cart .button-find-a-store:hover { opacity: 0.8; cursor: pointer; }
.shop-product-detail .details .add-to-cart .button-add-to-cart { display: block; position: absolute; right: 0; top: 0; width: 170px; height: 37px; line-height: 37px; border: 0; padding: 0 40px 0 15px; background-image: url('../images/shop-buttons.png'); color: #fff; text-transform: uppercase; font-weight: bold; font-size: 14px; letter-spacing: 1px; }
.shop-product-detail .details .add-to-cart .button-add-to-cart:hover { cursor: pointer; opacity: 0.8; cursor: pointer; }
.shop-product-detail .details .add-to-cart .button-add-to-wishlist { display: block; position: absolute; left: 0; bottom: 0; width: 138px; height: 37px; line-height: 37px; border: 0; padding: 0 32px 0 0; background-image: url('../images/icon-wishlist-22.png'); background-position: 130px 7px; background-repeat: no-repeat; text-align: center; text-decoration: none; font-size: 12px; }
.shop-product-detail .details .add-to-cart .button-add-to-wishlist:hover { opacity: 0.8; cursor: pointer; }
.shop-product-detail .details .add-to-cart .button-print-gift-card { display: block; position: absolute; right: 0; bottom: 0; width: 138px; height: 37px; line-height: 37px; border: 0; padding: 0 32px 0 0; background-image: url('../images/icon-gift-card-22.png'); background-position: 133px 7px; background-repeat: no-repeat; text-align: center; text-decoration: none; font-size: 12px; }
.shop-product-detail .details .add-to-cart .button-print-gift-card:hover { opacity: 0.8; cursor: pointer; }*/

.shop-product-detail .related-products .title { font-size: 18px; text-transform: uppercase; letter-spacing: 1px; padding: 40px 0 5px 0; margin-bottom: 10px; border-bottom: solid 1px #ccc; }
.shop-product-detail .related-products .products { margin-right: -14px; padding-bottom: 50px; }
.shop-product-detail .related-products .products .product-container { float: left; position: relative; margin: 0 14px 16px 0; padding: 5px 10px; width: 167px; height: 228px; line-height: 16px; }
.shop-product-detail .related-products .product-container .add-to-wishlist { visibility: hidden; text-transform: lowercase; display: block; padding-left: 20px; line-height: 20px; text-align: left; font-size: 12px; text-decoration: none; background-image: url('../images/icon-wishlist-16.png'); background-repeat: no-repeat; background-position: 0 1px; }
.shop-product-detail .related-products .product-container .add-to-wishlist:hover { opacity: 0.8; }
.shop-product-detail .related-products .product-container:hover .add-to-wishlist { visibility: visible; }
.shop-product-detail .related-products .product-container .product a { display: block; position: relative; }
.shop-product-detail .related-products .product-container .product a img { width: 167px; height: 167px; }
.shop-product-detail .related-products .product-container .name { text-transform: uppercase; text-align: center; position: absolute; left: 0px; right: 0px; bottom: 4px; height: 32px; font-size: 12px; line-height: 16px; }
.shop-product-detail .related-products .product-container .price { display: none; position: absolute; right: 0; top: 4px; height: 32px; line-height: 20px; font-size: 12px; }
.shop-product-detail .related-products .product-container:hover .price { display: block; }
.shop-product-detail .related-products .product-container .old-price { display: inline; text-decoration: line-through; color: #999; }
.shop-product-detail .related-products .product-container .discounted-price { display: inline; padding-left: 10px; color: #e30; font-size: 14px; }
.shop-product-detail .related-products .product-container .no-price { color: #999; }


.shop-product-detail table.chain-selector { border-collapse: collapse; }
.shop-product-detail table.chain-selector th { border-bottom: solid 2px #ccc; text-align: left; font-size: 14px; padding: 5px; }
.shop-product-detail table.chain-selector td { border: solid 1px #ccc; padding: 5px; }
.shop-product-detail table.chain-selector td.radio { width: 20px; border-left: none; }
.shop-product-detail table.chain-selector td.name { font-size: 14px; }
.shop-product-detail table.chain-selector td.view { font-size: 12px; width: 1%; }
.shop-product-detail table.chain-selector td.view a { text-transform: uppercase; }
.shop-product-detail table.chain-selector td.price { font-size: 14px; border-right: none; width: 1%; position: relative; }
.shop-product-detail table.chain-selector td.price select { width: 115px; }
.shop-product-detail table.chain-selector th .validation-error { color: #f00; display: inline; font-weight: normal; margin-left: 10px; }
.shop-product-detail table.chain-selector td .validation-error { color: #f00; position: absolute; left: 125px; top: 5px; line-height: 22px; width: 150px; }

.shop-product-detail .all-categories { padding-top: 20px; display: none; }
.shop-product-detail .all-categories .title { font-size: 18px; color: #e30; padding-bottom: 5px; margin-bottom: 10px; border-bottom: dotted 1px #36f; }
.shop-product-detail .all-categories .category .seperator { font-size: 14px; line-height: 20px; color: #999; padding: 0 5px; }
.shop-product-detail .all-categories .category a { font-size: 14px; line-height: 20px; }
/* End Product Details */


/* Cart */
.shop-cart { width: 960px; padding-left: 20px; }

.shop-cart .empty-message { font-size: 20px; padding-top: 40px; line-height: 24px; }
.shop-cart .empty-message a { font-weight: bold; }

table.products { border-collapse: collapse; width: 100%; margin-top: 40px; }
table.products tr th { text-align: left; font-size: 16px; font-weight: bold; padding: 2px 5px 5px 5px; border-bottom: solid 1px #ccc; }
table.products tr th.image { padding-left: 0; }
table.products tr th.quantity { text-align: right; }
table.products tr th.remove { width: 50px; text-align: right; }
table.products tr td { padding: 2px 5px; vertical-align: top; font-size: 14px; border-bottom: solid 1px #ccc; }
table.products tr td.image { width: 150px; padding-left: 0; }
table.products tr td.description .name { font-size: 14px; font-weight: bold; }
table.products tr td.quantity { width: 60px; text-align: right; }
table.products tr td.quantity input { width: 50px; text-align: right; }
table.products tr td.currency { width: 1%; padding-right: 5px; }
table.products tr td.price { width: 1%; padding-right: 20px; white-space: nowrap; }
table.products tr td.add-to-cart { width: 75px; text-align: center; }
table.products tr td.remove { width: 50px; text-align: center; }
table.products tr.product td { padding-top: 10px; padding-bottom: 10px; }
/*table.products tr.voucher { display: none; }*/

table.products tr.sub-total td.description { text-align: right; font-weight: normal; text-transform: uppercase; }
table.products tr.gst { display: none; }
table.products tr.gst td.description { text-align: right; font-weight: normal; text-transform: uppercase; }
table.products tr.delivery td.description { text-align: right; }
table.products tr.delivery td.description .text { text-transform: uppercase; }
table.products tr.footer td { line-height: 24px; }
table.products tr.footer td.description { text-align: right; font-weight: normal; text-transform: uppercase; }
table.products tr.footer td.quantity { color: #fff; }
table.products tr.footer td.price { font-weight: bold; }
/* End Cart */


/* checkout */
.shop-checkout { *zoom: 1; }
.shop-checkout:before,
.shop-checkout:after { display: table; line-height: 0; content: ""; }
.shop-checkout:after { clear: both; }

.shop-checkout h2 { font-size: 18px; font-weight: bold; margin-top: 20px; padding-bottom: 5px; margin-bottom: 10px; border-bottom: solid 1px #ccc; }
.shop-checkout h2 .same-as-shipping { font-weight: normal; font-size: 14px; }
.shop-checkout .form { width: 450px !important; }
.shop-checkout .form .field .input input[type=text] { width: 300px; }
.shop-checkout .form .field .input textarea { width: 300px; }
.shop-checkout .final-total { font-size: 18px; font-weight: bold; }

.shop-checkout #ctl00__contentMain__control9366__udpProducts { width: 460px; float: right; }
.shop-checkout #ctl00__contentMain__control9366__udpProducts table.products { margin-top: 21px; }
.shop-checkout #ctl00__contentMain__control9366__udpCustomerDetails { width: 460px; float: left; }

.shop-checkout .we-currently-only-accept-payment-by-credit-card-mastercard-or-visawhen-you-click-the-proceed-to-checkout-button-you-will-be-redirected-to-our-secure-payment-gateway-to-enter-your-card-details .title { display: none !important; }
.shop-checkout .we-currently-only-accept-payment-by-credit-card-mastercard-or-visawhen-you-click-the-proceed-to-checkout-button-you-will-be-redirected-to-our-secure-payment-gateway-to-enter-your-card-details .input { padding-left: 0 !important; }
.shop-checkout #ctl00__contentMain__control9366__pnlPaymentMethod .input { padding-left: 0 !important; }
/* end checkout */


/* Order History */
.order-history { }
.order-history table.order { width: 100%; border-collapse: collapse; margin-bottom: 20px; border: solid 1px #ccc; }
.order-history table.order tr td { vertical-align: top; text-align: left; }
.order-history table.order .details { width: 180px; padding: 10px; border-right: solid 1px #ccc; }
.order-history table.order .details .created { font-size: 12px; margin: 5px 0; }
.order-history table.order .products { }
.order-history table.order .products .product { border-bottom: solid 1px #ccc; padding: 10px; }
.order-history table.order .products .product:last-child { border-bottom: none; }

.order-history .order-details table.products tr td.empty { text-align: right; border-bottom: none; }
.order-history .order-details table.products tr.delivery td.description { text-align: right; }
.order-history .order-details .order-summary { height: 170px; padding-top: 20px; width: 770px; }
.order-history .order-details .order-summary .info-panel { float: left; width: 218px; padding: 5px 10px; margin: 0 25px 0 0; border: solid 1px #ccc; border-radius: 1px; }
.order-history .order-details .order-summary .info-panel:last-child { margin-right: 0; }
.order-history .order-details .order-summary .info-panel > .title { font-size: 16px; font-weight: bold; padding-bottom: 5px; }
.order-history .order-details .order-summary .info-panel .field { padding-top: 5px; }
.order-history .order-details .order-summary .info-panel .field .title { font-weight: bold; }
/* End Order History */


/* Wishlist */
.wishlist .sharing .stLarge { background-image: url('../images/icons-share.png') !important; width: 26px !important; height: 26px !important; }
.wishlist .sharing .st_facebook_large .stLarge { background-position: 0 0; }
.wishlist .sharing .st_twitter_large .stLarge { background-position: -26px 0; }
.wishlist .sharing .st_pinterest_large .stLarge { background-position: -52px 0; }
.wishlist .sharing .st_email_large .stLarge { background-position: -104px 0; }
/* End Wishlist */

.shop-search { margin-top: 50px; padding-bottom: 0; }
.shop-search .products { padding-bottom: 0; }
.shop-search .products .clear { display: none; }
.shop-search .products .product-container { width: 480px; float: left; margin-right: 0; }
.shop-search .products .product-container .add-to-wishlist { display: none !important; }
.shop-search .products .product-container .image { float: left; width: 150px; height: 150px; }
.shop-search .products .product-container .name { padding-left: 160px; position: static; left: 0; top: 0; text-align: left; font-size: 15px; display: block; padding-bottom: 5px; height: auto; }
.shop-search .products .product-container .description { padding-left: 160px; }
.shop-search .products .product-container .description p { display: inline; margin: 0; padding: 0; }
.shop-search .products .product-container .description p em { display: none; }
